---
fixes:
  - |
    Fix that when saving the password of a connection to an uninitialized password
    manager the program did not save the password. It would correctly initialize
    the password manager and saving worked the second time.
